
</div>

<div class="clear"></div>

<?php if (get_option('op_footer_sidebar') == 'on') { ?>

<div id="footer_box"> 

	<div class="inner">	
    <?php get_sidebar('footer'); ?>
    </div>
   
</div>

<?php } else { ?>
<br />
<?php } ?>

<div id="footer_bottom"> 

    <div id="credit">     
	 &copy; <?php $footer_copy = get_option("op_footer_copy"); ?>
	  <?php echo stripslashes($footer_copy); ?> 2014 -
	  <a href="<?php echo home_url() ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a>.
	  &nbsp;  Designed <a href="http://www.20script.ir" target="blank"> by 20Script</a>
    </div>	


</div>

<script type="text/javascript">
jQuery(document).ready(function($){
	$(".tagcloud a").hover(function() {
    $(this).animate({ backgroundColor: "#<?php echo get_option('op_theme_colors'); ?>" }, 200);
    },function() {
    $(this).animate({ backgroundColor: "#444" }, 200);
    });
});
</script>



<?php if (get_option('op_menu_disable') == 'false') { ?>

<?php wp_enqueue_script('ddsmoothmenu', BASE_URL . 'js/ddsmoothmenu.js', false, '', true); ?>
<script type="text/javascript">
jQuery(document).ready(function($){
ddsmoothmenu.init({
mainmenuid: "mainMenu", 
orientation: 'h',
classname: 'ddsmoothmenu', 
contentsource: "markup"
});

$("<select />").appendTo("#mainMenu");

$("<option />", {
   "selected": "selected",
   "value"   : "",
   "text"    : "Go to..."
}).appendTo("#mainMenu select");

$("#mainMenu a").each(function() {
 var el = $(this);
 $("<option />", {
     "value"   : el.attr("href"),
     "text"    : el.text()
 }).appendTo("#mainMenu select");
});

$("#mainMenu select").change(function() {
  window.location = $(this).find("option:selected").val();
});
});
</script>

<?php } ?>


</div>

<?php echo get_option("op_ga_code"); ?>

<?php wp_footer(); ?>
</body>
<link rel="canonical" href="http://www.20script.ir" />
</html>


